#sddm
{
 margin: 0;
 padding: 0;
 z-index: 30;
 }

#sddm li
{
 margin: 0;
 padding-left: 2px;
 padding-right: 2px;
 text-align: center;
 list-style: none;
 float: center;
 font: bold 15px Georgia;
 color:#1E1E1E;
}

#sddm li a
{
 display: block;
 margin: 0 1px 0 0;
 padding: 0px 2px;
 background: none;
 color: #1E1E1E;
 text-align: center;
 text-decoration: none;
 font:none 14px arial;
 list-style: none;
}

#sddm li a:hover
{ 
	color: #1E1E1E;
}

#sddm div
{
 position: absolute;
 top:285px;
 visibility: hidden;
 margin: 0;
 padding: 0;
 background: #FFFFFF;
 border: 0px solid #8C4ECC;
 z-index:10000;
}

 #sddm div a
 {
  position: relative;
  display: block;
  width:230px;
  margin: 0;
  padding: 5px 15px ;

  text-align: left;
  text-decoration: none;
  background: #FFFFFF;
  color: #1E1E1E;
  font:bold 14px Georgia;
  }

 #sddm div a:hover
 { 
  color: #1E1E1E;
  background: #F1F1F1;
 }
  
  
#leftMenu ul
{
	margin-left:15px;
	padding:5px;
}

#leftMenu li
{
	color:#CAB88F;
	padding:1px;
	margin:0px;
}

